@media screen and (max-width: 879px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 10027px}
}
@media screen and (min-width: 880px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 4985px}
}
@media screen and (max-width: 879px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4926px}
}
@media screen and (min-width: 880px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2910px}
}
@media screen and (max-width: 879px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5525px}
}
@media screen and (min-width: 880px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3786px}
}
@media screen and (max-width: 879px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4250px}
}
@media screen and (min-width: 880px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2986px}
}
@media screen and (max-width: 879px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4250px}
}
@media screen and (min-width: 880px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2986px}
}
@media screen and (max-width: 879px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4775px}
}
@media screen and (min-width: 880px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3561px}
}
@media screen and (max-width: 879px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3950px}
}
@media screen and (min-width: 880px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3036px}
}
@media screen and (max-width: 879px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4450px}
}
@media screen and (min-width: 880px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2911px}
}
@media screen and (max-width: 879px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4325px}
}
@media screen and (min-width: 880px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2895px}
}
@media screen and (max-width: 879px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2087px}
}
@media screen and (min-width: 880px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1586px}
}
@media screen and (max-width: 879px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7139px}
}
@media screen and (min-width: 880px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 4661px}
}
@media screen and (max-width: 879px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5414px}
}
@media screen and (min-width: 880px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3361px}
}
@media screen and (max-width: 879px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6851px}
}
@media screen and (min-width: 880px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 4936px}
}
